GET /projects/{project_id}/domain-quotes/{quote_id}
Re-read a domain quote from the console
Console session only (signed-in console).
Parameters
| Name | In | Type | Description |
|---|---|---|---|
project_id | path | string · required | |
quote_id | path | string · required |
Responses
| Status | Description | Body |
|---|---|---|
200 | Commercial quote without wholesale cost | object |
404 | Quote not found |
Examples
curl
curl -X GET "$GALON_API_BASE/projects/<project_id>/domain-quotes/<quote_id>" \
-H "Authorization: Bearer $GALON_API_KEY"